/* CSS Document */
a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	font-style: normal;
    color: #ff0000;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
}
a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
body {
	background-color: #918F7B;
}
address {
	font-family:   Tahoma, Arial, Veradana, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
}

h1 {
	font-family:   Tahoma, Arial, Veradana, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FF3300;
}
h2 {
	font-family:   Veradana, Arial, Tahoma, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0000CC;
}
h3 {
	font-family: Veradana, Arial, Tahoma, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
    ont-weight: bold;
	color: #CC0000;
}
h4 {
	font-family: Veradana, Arial, Tahoma, sans-serif, Helvetica;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0066FF;
}
ul {
	font-family: Tahoma, Arial, MS-Sans-Serif, Verdana, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight:bold;
	color: #000099;
	}
li{
	font-family: Tahoma, Arial, MS-Sans-Serif, Verdana, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight:bold;
	color: #000099;
}
P {
	TEXT-ALIGN: justify; 
    line-height:15px;
}
.Arial12bold {
	FONT-SIZE: 12px; FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif; font-weight: bold;  color: #000000;
}
.Arial12 {
	FONT-SIZE: 12px; FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif
}

.VerdanaMatter1 {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Verdana11 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Verdana10 {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Verdana11bold {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000;
}
.Verdana10bold {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #000000;
}
.Tahoma11 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, MS-Sans-Serif, Arial, Verdana, Helvetica
}
.Tahoma11bold{
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, MS-Sans-Serif, Arial, Verdana, Helvetica; font-weight: bold; color: #000000;
}				
.bullet1{
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #FF6600; TEXT-ALIGN: center; 
}
.bullet2{
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #009933; TEXT-ALIGN: center; 
}
.bullet3{
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; font-weight: bold; color: #0066FF; TEXT-ALIGN: center; 
}
.bullet4{
	FONT-SIZE: 8px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;  font-weight: bold; color: #FF6600; TEXT-ALIGN: center; 
}
.bullet5{
	FONT-SIZE: 8px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;  font-weight: bold; color: #009933; TEXT-ALIGN: center; 
}
.bullet6{
	FONT-SIZE: 8px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;  font-weight: bold; color: #0066FF; TEXT-ALIGN: center; 
}
.bullet7{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #FF6600; TEXT-ALIGN: center; 
}
.bullet8{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #009933; TEXT-ALIGN: center; 
}
.bullet9{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; color: #0066FF; TEXT-ALIGN: center; 
}
.bottom {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, MS-Sans-Serif, Arial, Verdana, Helvetica
}
.ArialMatter1 {
	FONT-SIZE: 12px; FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif
}
.videodownloadbox
{
float:left;
padding:10px;
width:495px;
height:25px;
border:1px dashed #BEBEA8;
background-color:#ebf1ff;
margin-top:15px;
margin-bottom:15px;
margin-left:35px;
}
.videoicon
{
background-image:url(../images/video_icon.jpg);
width:24px;
height:25px;
float:left;
background-repeat:no-repeat;
}
.downloadhead
{
float:left;
font-weight:bold;
margin-left:20px;
line-height:28px;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
color:#325cca;
}
.downloadbutton
{
float:right;
margin:7px 10px 0px 0px;
}
.downloadbutton a
{
padding:10px 30px;
background-color:#133784;
color:#FFF;
text-decoration:none;
}
.downloadbutton a:hover
{
padding:10px 30px;
background-color:#8f5f27;
color:#ffb400;
text-decoration:none;
}
#links{
width:583px;
height:65px;
float:left;
padding-top:40px;
}
#links a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#779cf5;
text-decoration:none;
list-style:none;
}
#links a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3660c3;
text-decoration:none;
list-style:none;
}